Subject: [manet] Hi everbody..

From: Vishal Sisodia <[email-masked]>
Date: Tue, 2 Sep 2003 16:14:04 +0100 (BST)

Hi,

I am working for telecomm company in India, and I have
lot of exp. in telecomm field,I want to do research in
manet field, can anybody tell me how I can proceed...

I have studied some papers in manet field already but
not getting any direction.

I am also interested for applying in US universities
for MS or PhD.

I will be very thankful to you all.

Best,
Vishal Sisodia
Hughes Software Systems
Gurgaon,India
voice: 09811808307

________________________________________________________________________
Yahoo! India Promos: Win TVs, Bikes, DVD players & more!
Go to http://in.promos.yahoo.com

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet